prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Lua for LuaTeX
Description: Lua 5.3, modified for use with LuaTeX
Version: 5.3.6
Libs: -L${libdir} -ltexlua53
Libs.private: -lm 
Cflags: -I${includedir}/texlua53

